<header class="app-header navbar">
    <button class="navbar-toggler d-lg-none" type="button" appMobileSidebarToggler>&#9776;</button>
    <a class="navbar-brand" href="#"></a>
    <ul class="nav navbar-nav mr-auto d-md-down-none">
        <li class="nav-item">
            <a class="nav-link navbar-toggler" href="#" appSidebarToggler>&#9776;</a>
        </li>
    </ul>
    <ul class="nav navbar-nav ml-auto">
      <li class="nav-item dropdown" dropdown (onToggle)="toggled($event)">
        <a href class="nav-link dropdown-toggle" dropdownToggle (click)="false">
          <img src="assets/img/avatars/6.jpg" class="img-avatar" alt="admin@bootstrapmaster.com">
          <span class="d-md-down-none">admin</span>
        </a>
        <div class="dropdown-menu dropdown-menu-right" *dropdownMenu aria-labelledby="simple-dropdown">
          <a class="dropdown-item" (click)="logOut()"><i class="fa fa-lock"></i> Logout</a>
        </div>
      </li>
    </ul>
</header>

<div class="app-body">
    <div class="sidebar">
        <nav class="sidebar-nav">
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link" routerLinkActive="active" [routerLink]="['/home/dashboard']"><i class="icon-speedometer"></i> Dashboard <span class="badge badge-info">NEW</span></a>
                </li>
                <li class="nav-item" *ngIf="email_user === 'cristo.andres22@gmail.com' || email_user === 'r.danielquiroz@gmail.com'">
                  <a class="nav-link" routerLinkActive="active" [routerLink]="['/home/detalle']"><i class="icon-speedometer"></i> Detalle <span class="badge badge-info">NEW</span></a>
              </li>
            </ul>
        </nav>
    </div>

    <!-- Main content -->
    <main class="main">

        <!-- Breadcrumb -->
        <ol class="breadcrumb">
            <app-breadcrumbs></app-breadcrumbs>
        </ol>

        <div class="container-fluid">
            <router-outlet></router-outlet>
        </div>
        <!-- /.conainer-fluid -->
    </main>
</div>

<footer class="app-footer">
    <a href="http://coreui.io">CoreUI</a> &copy; 2017 creativeLabs.
    <span class="float-right">Powered by <a href="http://coreui.io">CoreUI</a>
    </span>
</footer>
